/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


/*@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700|Poppins:100,200,300i,400,400i,500,600i,700,800,900&display=swap');*/


p, html body, ul li{
	color: #6D7783 ;
}
small{
	font-size: 80%;
}
#header-outer.transparent header#top nav>ul>li.menuColored a {
    color: #005FFF !important;
}
#header-outer[data-lhe="animated_underline"].transparent header#top nav>ul>li.menuColored>a:after{
    border-color: #005FFF !important;
}
#header-outer[data-lhe="animated_underline"].transparent header#top nav>ul>li>a:after, #header-outer.transparent header#top nav>ul>li[class*="button_bordered"]>a:before{
	    border-color: #000!important;
}

.light h1, .light h2, .light h3, .light h4, .light h5, .light h6, .light p {
    color: #fff !important;
}
.icon-normal.extra-color-gradient-2, body [class^="icon-"].icon-3x.alt-style.extra-color-gradient-2, .nectar-button.extra-color-gradient-2:after, .nectar-button.see-through-extra-color-gradient-2:after, .nectar_icon_wrap[data-color="extra-color-gradient-2"] i, .nectar_icon_wrap[data-style="border-animation"][data-color="extra-color-gradient-2"]:before, .tabbed[data-style*="material"][data-color-scheme="extra-color-gradient-2"] ul li a:before, .tabbed[data-style*="default"][data-color-scheme="extra-color-gradient-2"] ul li a:before, .tabbed[data-style*="vertical"][data-color-scheme="extra-color-gradient-2"] ul li a:before, .nectar-fancy-box[data-style="color_box_hover"][data-color="extra-color-gradient-2"] .box-bg:after, .nectar_icon_wrap[data-style="soft-bg"][data-color="extra-color-gradient-2"] .nectar_icon:before {
    /* background: #ff1053; */
    /* background: linear-gradient(to bottom right,#ff1053,#ff4f0f); */
    background-image: linear-gradient(to right top, #ff794d, #fe942d, #f0b100, #d4cf00, #a8eb12);
    background-image: linear-gradient(to right top, #ff794d, #ff4e71, #f52fa1, #bd40d6, #005fff);
    background-image: linear-gradient(to right top, #005fff, #0075ff, #0087ff, #0098ff, #00a8ff) !important;
} 

.headerSection h1, .headerSection #headerh2 {
	text-transform: none !important;
    font-size: 20px !important;
    line-height: 1.4 !important;
    text-align: left;
    font-family: Poppins !important;
    font-weight: 400 !important;
    font-style: normal;
}
.headerSection h1{
    font-weight: 700 !important;
}
#footer-outer[data-using-bg-img=true] {
    background-size: cover;
    background-position: center;
    background-color: transparent !important;
    background-position: center top;
	padding-top: 8%;
}
#footer-outer .textwidget p {
    color: #fff !important;
}


#footer-outer .col {
    padding: 0 40px;
}
.headerSection h2#headerh2 {
    font-size: 18px !important;
    font-weight: 600 !important;
}
@media (max-width: 768px){
	#home.wpb_row .row-bg-wrap .row-bg-overlay {
    	background-image: linear-gradient(to right top, #005fff, #0075ff, #0087ff, #0098ff, #00a8ff) !important;
	}
	div#prodotto .featuredFeatures {
    	padding: 50px 0;
	}

	div#prodotto .featuredFeatures .list-icon-holder {
		display: none;
	}

	div#prodotto .featuredFeatures .nectar-icon-list[data-direction=horizontal][data-columns] .nectar-icon-list-item {
		padding: 0;
	}
	.pricing-col.first {
    min-width: 100%;
}

.pricing-container {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}
.pricing-col{
    min-width: 100%;
}

.pricing-col.evidence {
    margin-top: 40px !important;
    width: 100%;
}
	.contactRight a{
		color: #ffffff;
	}
}

@media (max-width: 1350px) and (min-width: 1000px){
	#header-outer.transparent header#top nav>ul>li.menuColored a{
		color: #ffffff !important;
	}
	#header-outer[data-lhe=animated_underline].transparent header#top nav>ul>li.menuColored>a:after{
		border-color: #ffffff !important;
	}
}
#footer-outer p small em {
    font-size: 12px !important;
}

#footer-outer #footer-widgets .col input[type=text], #footer-outer #footer-widgets .col input[type=email] {
    background: #fff;
    border: none;
}

#footer-outer #footer-widgets .col input[type=submit] {
    background: #fff !important;
    border: 1px solid #fff;
    transition: all .3s ease-in-out ;
    margin-top: 10px;
}

#footer-outer #footer-widgets .col input[type=submit]:hover {
    background: transparent !important;
    color: #fff !important;
    border: 1px solid #fff !important;
}

header#top nav > ul > li[class*="button_solid_color"] > a:before, #header-outer.transparent header#top nav > ul > li[class*="button_solid_color"] > a:before{
	height: 32px !important;
}

.headerSection .row-bg.using-image{
    background-size: contain !important;
}
.topSlider-right {
    margin-right: -300px;
}
.topSlider-right .img-with-aniamtion-wrap.right[data-max-width="175%"] .inner {
    margin-left: -40%;
    overflow: visible;
}
.headerSection{
    
}
.headerSection span.highlightBg::before {
    content: '';
    width: 110%;
    height: 40px;
    background-color: #FF794D;
    position: relative;
    display: block;
    position: absolute;
    bottom: 0;
    z-index: -1;
}

.headerSection span.highlightBg {
    display: inline-block;
    position: relative;
}

.headerSection span.colored {
    color: #0058ff;
}
.featuredFeatures .nectar-icon-list[data-icon-color="extra-color-1"][data-icon-style="border"] .content h4 {
    color: #363D4F !important;
}
/*
.featuredFeatures {
    padding-bottom: 0 !important;
}*/
.tabbed[data-icon-size="24"] ul.wpb_tabs_nav li i{
    line-height: 34px;
}
#header-outer.transparent header#top #logo {
    /*margin-right: 40px;*/
}
.pricing-container {}

.pricing-container .pricing-col {
    background: #FFFFFF;
    box-shadow: 0 10px 50px 0 rgba(7,42,68,0.12);
    flex-direction: column;
    padding: 40px;
    margin-top: 40px;
    height: 100%;
    width: 30%;
}
.pricing-container .pricing-col:last-of-type {
    width: 35%;
}
.pricing-container {
    display: flex;
    flex-direction: row;
    margin-top: 40px;
}


.pricing-container .pricing-col.evidence {
    margin-top: 0;
    z-index: 1;
    width: 40%;
}

.pricing-container .pricing-col.evidence .top-header {
    background-color: #005FFF;
    margin: -40px;
    padding: 40px;
    margin-bottom: 40px;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
    padding: 15px;
    font-weight: 600;
}

.pricing-container .pricing-col .header {
    margin-bottom: 20px;
    text-align: center;
}

.pricing-container .pricing-col .header h3 {
    text-transform: uppercase;
    font-weight: 600;
    font-family: Poppins;
    font-size: 26px;
    color: #242F40;
    letter-spacing: 0;
    line-height: 24px;
}

.pricing-container .pricing-col .header p {
    font-weight: 300;
    font-size: 15px;
}

.pricing-container .pricing-col .price {
    text-align: center;
    font-weight: 300;
    vertical-align: middle;
    margin-bottom: 40px;
    color: #242F40 ;
}

.pricing-container .pricing-col .price .price {
    font-size: 52px;
    margin: 3px;
    font-weight: 600;
    
    
}



.pricing-container .pricing-col ul.features {
    list-style: none;
         margin-left: 0;
    margin-right: 0;
    padding: 0;
}

.pricing-container .pricing-col ul.features li.item {
    padding-top: 5px;
    
    padding-bottom: 5px;
    
    opacity: 0.8;
    list-style: none;
}

.pricing-container .pricing-col ul.features li.item .icon {
    margin-right: 10px;
    color: #3CCF8E;
    
    display: inline-block;
}
.pricing-container .pricing-col ul.features li.item .icon i {
    font-size: 22px;
}
.pricingRow .row-bg {
    background-size: contain !important;
    background-position: top right !important;
}
.featuredFeatures .list-icon-holder {
    background-color: transparent !important;
    color: #fff !important;
    border: none !important;
    /*background-image: linear-gradient(-180deg, #ff7945a8 0%, #ff7945 100%);*/
    background-image: linear-gradient(to right top, #ff794d, #ff804c, #ff874c, #ff8d4c, #ff944d);
}
.contactRight h2, .contactRight p, .contactRight h4 {
    color: #fff;
}
div#home {
    margin-bottom: -15%;
}
.highlightText .clients {
    max-width: 300px;
    margin: 0 auto;
}
#prodotto .nectar-icon-list.completed {
    margin-bottom: 0;
}
/*@media (max-width: 768px){
    .helloFutureText{
        display: none;
    }
}*/

.pricing-col .button {
    padding: 8px 30px;
    text-transform: uppercase;
    font-weight: 800;
    background: #ff794d;
    box-shadow: 0 10px 50px 0 rgba(7,42,68,.12);
    border-radius: 8px;
    font-family: Oswald;
    font-size: 16px;
    color: #fff;
    letter-spacing: 1px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    transition: all .3s ease-in-out;
    justify-content: center;
    display: flex;
    max-width: 200px;
}

.pricing-col .button:hover {
    opacity: .9;
}

body div[data-style*=minimal] .toggle h3 a {
    background-color: transparent!important;
    font-family: Poppins;
    font-size: 18px;
    padding: 15px 70px 15px 0;
    font-weight: 700;
}

.pricing-table thead th {
    background-color: #005fff;
    color: #fff;
}

.pricing-table thead th:first-of-type {
    background-color: transparent;
    border-top: none;
    border-left: none;
    background-color: #fff;
}

.pricing-table table {
    border-top: none !important;
    border-left: none;
}

.pricing-table table.pricing  thead tr >th:first-of-type {
    border-left: none;

}
.pricing-table table.pricing tr:first-of-type td:first-of-type{
    border-top: 1px solid #ececec
}
.pricing-table table.pricing tfoot tr th:first-of-type{
   border: none;
   background-color: #fff;
   border-right: 1px solid #ececec;
}

.pricing-table a.button.button-buy {
  padding: 8px 15px;
    text-transform: uppercase;
    font-weight: 800;
    background: #ff4f0e;
    box-shadow: 0 10px 50px 0 rgba(7,42,68,.12);
    border-radius: 3px;
    font-family: Oswald;
    font-size: 13px;
    color: #fff;
    letter-spacing: 1px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    transition: all .3s ease-in-out;
    justify-content: center;
    display: flex;
    max-width: 125px;
    line-height: 1;
}
.pricing-table i{
	color: #3ccf8e;
    display: inline-block;
	
    font-size: 20px;
}
.pricing-table tbody tr td:not(:first-of-type){
	text-align: center;
}
.pricing-table tbody td {
    padding: 5px 10px !important;
    font-size: 14px !important;
}
.pricing-table thead{
	    text-transform: uppercase;
    font-weight: 600;
    font-family: Poppins;
    font-size: 22px;
    letter-spacing: 0;
    line-height: 22px;
}
.pricing-table thead th{
	text-align: center !important;
}
@media (max-width: 700px){
	.pricing-table {
    	overflow-x: scroll;
	}
}
.text-no-transform{
	text-transform: initial !important;
}

header#top nav>ul>li[class*=button_solid_color]>a:before, #header-outer.transparent header#top nav>ul>li[class*=button_solid_color]>a:before {
    height: 24px !important;
}


.widget img {
    max-height: 50px;
}
/*
 * #customerly-container.customerly-position-right .customerly-launcher{
	bottom: 60px;
}

.customerly-position-right .customerly-notification{
	bottom: 160px !important;
}
#customerly-container.customerly-position-right .customerly-sheet{
	bottom: 130px;
}
*/

#header-outer.transparent header#top nav>ul>li>a, #header-outer.transparent header#top nav ul #search-btn a span.icon-salient-search, #header-outer.transparent header#top nav ul #nectar-user-account a span, #header-outer.transparent nav>ul>li>a>.sf-sub-indicator [class^=icon-], #header-outer.transparent nav>ul>li>a>.sf-sub-indicator [class*=" icon-"], #header-outer.transparent .cart-menu .cart-icon-wrap .icon-salient-cart, .ascend #boxed #header-outer.transparent .cart-menu .cart-icon-wrap .icon-salient-cart{
	opacity: 0.98 !important;
}
span.badge {
    background-color: #2465fb;
    font-size: 13px;
    font-weight: 500;
    padding: 3px 7px;
    display: inline-block;
    line-height: 12px;
    border-radius: 5px;
    color: #fff;
    vertical-align: middle;
    margin-top: -3px;
}

span.badge.badge-orange {
    background-color: #fa8b4c;
}

a#to-top {
    left: 17px;
	bottom: 17px;
}

@media (max-width: 420px){
	.innserSectionTop h1{
		font-size: 42px;
	}
}

div#cookie-law-info-bar {
    max-width: 768px;
    left: 0;
    right: 0;
    margin-bottom: 20px;
    padding: 10px 10px;
    border-radius: 8px;
    line-height: 20px;
    box-shadow: rgba(0, 0, 0, 0.29) 0px 1px 5px;
    font-weight: 400;
    letter-spacing: -.3px;
}

div#cookie-law-info-bar span {
    font-size: 13px;
    line-height: 16px !important;
}

div#cookie-law-info-bar span a {
    display: block;
}

div#cookie-law-info-bar span a.medium {
    padding: 4px 7px;
    margin: 0 !important;
    margin-left: 4px !important;
    margin-top: 0;
    line-height: 14px;
}

div#cookie-law-info-bar span a {
    font-weight: 700;
}
@media (max-width: 768px){
	div#cookie-law-info-bar {
		margin-bottom: 90px;
		max-width: 97%;
	}
	div#cookie-law-info-bar span {
		font-size: 14px;
	}
	div#cookie-law-info-bar span a.medium {
		padding: 7px 12px;
		line-height: 16px;
	}
}
/*
*	Rimuovo customerly
*/
@media (max-width: 768px){
	body.home div#customerly-container {
		display: none;
	}
}
.fbc-page .fbc-wrap .fbc-items {
    background-color: #f7f7f7;
    border-radius: 0;
}
.fbc-page .fbc-wrap .fbc-items li a i {
    margin-right: 11px;
    font-size: 22px;
    margin-right: 0;
    line-height: 1;
    vertical-align: sub;
}
.fbc-page .fbc-wrap .fbc-items li {
    line-height: 22px;
    padding-bottom: 10px !important;
    padding-top: 17px !important;
}
@media (max-width: 768px){
	.fbc-page .fbc-wrap .fbc-items li {
		padding-left: 10px;
		padding-right: 10px !important;
		line-height: 1;
		padding-top: 6px !important;
		padding-bottom: 0 !important;
	}

	.fbc-page .fbc-wrap .fbc-items ol {
		margin-top: 10px !important;
	}

	.fbc-wrap {
	}

	.fbc-page .fbc-wrap .fbc-items li:first-child {
		height: 26px;
		padding-top: 10px !important;
	}

	.fbc-page .fbc-wrap .fbc-items li:last-child {
		padding-bottom: 10px !important;
	}
	.innserSectionTop h1 {
		font-size: 46px !important;
	}
	#footer-outer[data-using-bg-img=true] {
		padding-top: 120px;
	}
}
@media (min-width: 768px){
	.sf-menu li.top-line {
		border-top: 1px solid #b1b1b1 !important;
		margin-top: 10px;
		padding-top: 10px;
	}
}
.open-cookieconsent-btn-footerafter img {
margin-bottom: 0 !important;
height: 20px !important;
display: inline-block !important;
vertical-align: middle;
margin-right: 5px;
}
button.open-cookieconsent-btn-footerafter {
border: none;
//    color: #2d5fff;
font-weight: 700;
}
.grecaptcha-badge { 
visibility: hidden !important;
}

#search-outer .ui-widget-content, body:not([data-header-format="left-header"]) #header-outer .sf-menu li ul, #header-outer nav > ul > .megamenu > .sub-menu, body #header-outer nav > ul > .megamenu > .sub-menu > li > a, #header-outer .widget_shopping_cart .cart_list a, #header-secondary-outer ul ul li a, #header-outer .widget_shopping_cart .cart_list li, .woocommerce .cart-notification, #header-outer .widget_shopping_cart_content {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    box-shadow: 0px 4px 10px 2px rgb(0 0 0 / 20%);
	    border-color: #2d5fff;
    border-width: 2px;
	border-top: 2px #2d5fff !important;
}
/*
@media only screen and (max-width: 999px) and (min-width: 1px) {
    body #header-outer[data-transparent-header="true"].transparent {
        background-color: #2d5fff !important;
    }
}
*/

#header-outer #mobile-menu:before{
	border-bottom: 2px solid #2e5fff;
    box-shadow: 0 2px 17px 2px rgba(0, 0, 0, 0.4);
}

.breadcrumbs-container {
    background: #f7f7f7;
}
.fbc-page .fbc-wrap .fbc-items li a i {
	margin-right: 11px !important;
}

body.blog #page-header-bg h1, body.archive.category h1 {
    font-weight: 700 !important;
    margin-bottom: 20px !important;
}

body.blog #page-header-bg .subheader {
    font-weight: 400 !important;
    text-transform: none !important;
}

#page-header-bg[data-alignment-v="middle"] .span_6 .inner-wrap,#page-header-bg[data-alignment-v="top"] .span_6 .inner-wrap,.blog-archive-header.color-bg .container {
	padding-top: 40px;
}

.text-brand{
	color: #2D5FFF;
}